### Signal

# GtkSource View::move-words

#### Declaration

    void
    move_words (
      GtkSourceView* self,
      gint count,
      gpointer user_data
    )

#### Description [src]

The signal is a keybinding which gets emitted when the user initiates moving a word.

The default binding key is Alt+Left/Right Arrow and moves the current selection, or the current word by one word.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`count`

  Type: `gint`

  The number of words to move over.